﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
	margin: 2px;
	padding: 2px;
	background-color:#9CF;
	background-color:Gainsboro;
	background-color: Lavender;

    
}
.body1   
{

    margin: 2px;
    padding: 2px;
}

.title0
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.title1 {
	font-size: 125%;
	font-weight: bold;
	color: #C00;
}
.title2 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 10px;
}

.title4 {
	font-size: 110%;
	color:#900;

}
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p.p1
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.table1 {
	border: 1px solid #5F0000;
	text-align:center;
	border-collapse:collapse;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;

    text-transform: none;
    font-weight: 200;
    margin-top: 4px;
	  margin-bottom: 10px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
	 padding: 10px;
}

.page1
{
    background-color:#F1EACE;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
	 padding: 8px;
}

.page2
{
    width: 900px;
    margin: 20px auto 0px auto;
    padding: 10px;
}

header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.counter
{
	position: relative;
	
	
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

.hr1
{
	border: medium #465c71 solid;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
   
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.para1 {
	font-weight: bold;
	display: block;
	border-bottom: thin solid #009;
}
.title3 {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
}
.text1
{
	 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:14px;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
p.indented /* instead of just p {*/
{ 
margin: 0px;
padding: 0px;
padding-bottom:3px;
text-indent: 11pt; 
line-height: 100%;
max-width: 800px;
} 

	
.description_div
{
	border:thin black solid;
	margin-left:15px;
	margin-right:15px;
	padding:8px;
	text-align:justify;
	max-width: 800px;
}

.description_div2
{
	border:thin  #333 solid;
	margin-left:15px;
	margin-right:15px;
	padding:8px;
	text-align:justify;
	max-width: 1100px;
}

.chess1
{
	background-image: url(../pictures/signs/chess6.png);
	background-repeat:no-repeat;
	background-position:center;
	
}
.chess2
{
	background-image: url(../pictures/signs/chess7.png);
	background-repeat:no-repeat;
	background-position:right top;
	
}

.new1
{
	background-image: url(../pictures/signs/checkmark-tall.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.h_list ul
{
	list-style:none;
	 list-style-type:none;
	 margin: 0;
 padding: 0;
}
.h_list ul li a
{
    display: inline;
  list-style-type: none;
  padding-right: 10px;
  float: left;

  }

.table1
{
	border-collapse:collapse;
	
}
.font10
{
	font-size: 10px;
}
a {
	/*font-family: "Comic Sans MS", cursive;
	font-size: 14px;*/
}
a:link    {color: #000000; text-decoration: underline; }
a:active  {color: #0000ff; text-decoration: underline; }
a:visited {color: #000000; text-decoration: underline; }
a:hover   {color: #ff0000; text-decoration: none; }
.larger {
	font-size: larger;
}
.crossed {
	text-decoration: line-through;
}

td#tb1 {
	text-align:center;
}
.font_1
{
	font-family: "Times New Roman", Times, serif;
   font-size: 28px;
	margin-bottom:6px;
}